{
    "ranks": [
              {
              "identifier": "rank beginner",
              "title": "初心者",
              },
              {
              "identifier": "rank newbie",
              "title": "見習い",
              },
              {
              "identifier": "rank active",
              "title": "達人",
              },
              {
              "identifier": "rank expert",
              "title": "達人",
              },
              {
              "identifier": "rank hero",
              "title": "選ばれし者",
              }
              ],
    "groups": [
               {
               "identifier": "group found size",
               "title": "アンチ重複戦士",
               "achievements": [
                                {
                                "identifier": "found 5gb",
                                "title": "トルーパー",
                                "locked_details": "重複項目がMacを乗っ取っています。\n5 GBの重複項目を見つけて\n取り除きましょう。",
                                "unlocked_details": "5 GBの重複項目を見つけました。\nGeminiのフォースを使って、もっと見つけましょう。"
                                },
                                {
                                "identifier": "found 25gb",
                                "title": "キャプテン",
                                "locked_details": "重複項目がMacを乗っ取っています。\n25 GBの重複項目を見つけて\n取り除きましょう。",
                                "unlocked_details": "25 GBの重複項目を見つけました。\nGeminiのフォースを使って、もっと見つけましょう。"
                                },
                                {
                                "identifier": "found 150gb",
                                "title": "コマンダー",
                                "locked_details": "重複項目がMacを乗っ取っています。\n150 GBの重複項目を見つけて\n取り除きましょう。",
                                "unlocked_details":  "150 GBの重複項目を見つけました。\nGeminiのフォースを使って、もっと見つけましょう。"
                                }
                                ]
               },
               {
               "identifier": "group usage",
               "title": "Gemini ベテラン",
               "achievements": [
                                {
                                "identifier": "scanned once",
                                "title": "新入生",
                                "locked_details": "Gemini へようこそ。 ストレージを初めてスキャンしてみましょう。",
                                "unlocked_details": "初回のストレージのスキャンを完了しました。 滑り出し快調。その調子。",
                                },
                                {
                                "identifier": "opened twice",
                                "title": "新米スキャナー",
                                "locked_details": "必ずもう 1 度 Gemini を開きましょう。",
                                "unlocked_details": "Gemini がずっと待っていましたよ。 ようやくまた会えましたね。 ",
                                },
                                {
                                "identifier": "scanned twice",
                                "title": "やみつきスキャナー",
                                "locked_details": "スキャンを習慣にしましょう。 ストレージを 2 回スキャン。",
                                "unlocked_details": "ストレージを 2 回スキャンしました。 パターンが見えてきましたね。",
                                },
                                {
                                "identifier": "scanned five times",
                                "title": "ベテランスキャナー",
                                "locked_details": "エクスパートまであと数回です。 ストレージを 5 回スキャンしましょう。",
                                "unlocked_details": "ストレージを 5 回スキャンしました。 Gemini を大いに活用しましょう。",
                                }
                                ]
               },
               {
               "identifier": "group loyal user",
               "title": "MacPaw の騎士",
               "achievements": [
                                {
                                "identifier": "feedback provided",
                                "title": "経験豊富なコメンテーター",
                                "locked_details": "Gemini について何かコメントがありますか。 フィードバックからコメントを送信してください。",
                                "unlocked_details": "コメントを受け取りました。 MacPaw はご意見を参考にさせていただきます。 フィードバックをありがとうございます。",
                                },
                                {
                                "identifier": "subscribed",
                                "title": "ニュースの追跡者",
                                "locked_details": "情報は力です。 ニュースレターを購読して最新情報をお受け取りください。",
                                "unlocked_details": "MacPaw サイドに参加しました。 ニュースをフォローしていただきありがとうございます。",
                                },
                                {
                                "identifier": "cmm used",
                                "title": "スペース解放者",
                                "locked_details": "ジャンクファイルもスペースを浪費します。 CleanMyMac 3 を入手してディスクスペースを解放しましょう。",
                                "unlocked_details": "健康と繁栄を祝して、スペース解放者！ ディスクスペースを解放する CleanMyMac 3 を入手しました。",
                                },
                                {
                                "identifier": "cmd used",
                                "title": "ドライブガーディアン",
                                "locked_details": "目に見えないジャンクから外部ドライブを守りましょう。 CleanMyDrive 2 を入手してクリーンアップしましょう。",
                                "unlocked_details": "健康と繁栄を祝して、ドライブプロテクター！ ドライブを保護する CleanMyDrive 2 を入手しました。",
                                },
                                {
                                "identifier": "encrypto used",
                                "title": "ファイルエンコーダ",
                                "locked_details": "ファイル解読を不可能にしましょう。 X-ファイルをエンコードする Encrypto を入手しましょう。",
                                "unlocked_details": "健康と繁栄を祝して、ファイルエンコーダ！ ファイルをエンコードする Encrypto を入手しました。",
                                },
                                {
                                "identifier": "all macpaw products used",
                                "title": "Mac App の主",
                                "locked_details": "MacPaw の力を体験してください！ すべての MacPaw アプリケーションを入手しましょう。",
                                "unlocked_details": "すべての MacPaw アプリケーションを入手しました。ご活用ください。",
                                },
                                {
                                "identifier": "activated",
                                "title": "重複破壊者",
                                "locked_details": "これらの重複項目を破壊するには Gemini のライセンスが必要になるでしょう。",
                                "unlocked_details": "おめでとうございます！ 重複項目を破壊するライセンスを入手しました。",
                                }
                                ]
               },
               {
               "identifier": "group scan locations",
               "title": "スペースを探検",
               "achievements": [
                                {
                                "identifier": "scanned iTunes",
                                "title": "ミュージックを探検",
                                "locked_details": "重複した曲がミュージックスペースを侵略しています。 iTunes をスキャンして重複した曲を見つけだしましょう。",
                                "unlocked_details": "iTunes ライブラリのスキャンを完了しました。 今こそ重複した曲を破壊する時です。",
                                },
                                {
                                "identifier": "scanned Photos",
                                "title": "写真を探検",
                                "locked_details": "重複した画像が写真スペースを侵略しています。 写真 をスキャンして重複した画像を見つけだしましょう。",
                                "unlocked_details": "写真ライブラリのスキャンを完了しました。 今こそ重複した画像を破壊する時です。",
                                },
                                {
                                "identifier": "scanned external drives",
                                "title": "アウタースペース探検",
                                "locked_details": "重複したファイルが外部ドライブを侵略しています。 スキャンして重複したファイルを見つけだしましょう。",
                                "unlocked_details": "外部ドライブのスキャンを完了しました。 今こそ重複したファイルを破壊する時です。",
                                }
                                ]
               },
               {
               "identifier": "group sharing results",
               "title": "スターコミュニケーター",
               "achievements": [
                                {
                                "identifier": "results shared once",
                                "title": "新米コミュニケーター",
                                "locked_details": "重複項目を破壊したことを世界に発信しましょう。クリーンアップの結果を共有してください。",
                                "unlocked_details": "最初の交信が確立されました。 クリーンアップの結果を 1 度共有しました。",
                                },
                                {
                                "identifier": "results shared twice",
                                "title": "エースコミュニケーター",
                                "locked_details": "より多くの重複項目を破壊したことを世界に発信しましょう。クリーンアップの結果を 2 回共有してください。",
                                "unlocked_details": "ニュースを発信しています。 クリーンアップの結果を２度共有しました。",
                                },
                                {
                                "identifier": "results shared 3 times",
                                "title": "プロコミュニケーター",
                                "locked_details": "さらに多くの重複項目を破壊したことを世界に発信しましょう。クリーンアップの結果を 3 回共有してください。",
                                "unlocked_details": "達人の如く共有！ クリーンアップの結果を 3 度共有しました。",
                                }
                                ]
               },
               {
               "identifier": "group sharing achievements",
               "title": "キャプテンからのメッセージ！",
               "achievements": [
                                {
                                "identifier": "achievement shared once",
                                "title": "初心者からのメッセージ",
                                "locked_details": "新しいランクまたは報酬ですか。 共有して広めましょう。",
                                "unlocked_details": "新しい達成項目について発信しました。 よくできました。 自信過剰にならないように気をつけて。",
                                },
                                {
                                "identifier": "achievement shared twice",
                                "title": "ベテランからのメッセージ",
                                "locked_details": "達成項目を 2 つ完了しましたか。 共有して広めましょう。",
                                "unlocked_details": "2 つの達成項目について発信しました。 よくできました。 自信過剰にならないように気をつけて。",
                                },
                                {
                                "identifier": "achievement shared 5 times",
                                "title": "達人からのメッセージ",
                                "locked_details": "達成項目を 5 つ完了しましたか。 共有して広めましょう。",
                                "unlocked_details": "5 つの達成項目について発信しました。 よくできました。 自信過剰にならないように気をつけて。",
                                }
                                ]
               },
               {
               "identifier": "group tell a friend",
               "title": "戦友",
               "achievements": [
                                {
                                "identifier": "tell 1 friend",
                                "title": "仲間",
                                "locked_details": "すごいアプリケーションを探しているお友達がいますか。 お友達に Gemini を紹介しましょう。",
                                "unlocked_details": "お友達に Gemini を紹介しました。 だってそれが真の戦友でしょう。"
                                },
                                {
                                "identifier": "tell 2 friends",
                                "title": "友達",
                                "locked_details": "すごいアプリケーションを探しているお友達がいますか。 2 人のお友達に Gemini を紹介しましょう。",
                                "unlocked_details": "2 人のお友達に Gemini を紹介しました。 だってそれが真の戦友でしょう。"
                                },
                                {
                                "identifier": "tell 5 friends",
                                "title": "親友",
                                "locked_details": "すごいアプリケーションを探しているお友達がいますか。 5 人のお友達に Gemini を紹介しましょう。",
                                "unlocked_details": "5 人のお友達に Gemini を紹介しました。 だってそれが真の戦友でしょう。"
                                }
                                ]
               },
               {
               "identifier": "group app discovery",
               "title": "Gemini スカウト",
               "achievements": [
                                {
                                "identifier": "viewed all screens",
                                "title": "インターフェースの旅人",
                                "locked_details": "Gemini を探検しましょう。ワークフローを調べてこれまでの成果をご覧ください。",
                                "unlocked_details": "これまでに Gemini のほぼ全容をご覧になりましたが、まだ発見の余地はありますよ。",
                                },
                                {
                                "identifier": "algorithm tought",
                                "title": "Gemini の達人",
                                "locked_details": "Gemini は学習します。 選択項目を記憶しておくように指示すると、記憶します。",
                                "unlocked_details": "達人、おめでとうございます！ Gemini のアルゴリズムをトレーニングしました。",
                                },
                                {
                                "identifier": "logo clicked 5 times",
                                "title": "深層ボイジャー",
                                "locked_details": "常にアプリケーションの隅々まで探検していますか。 ロゴをクリックしてみてください。",
                                "unlocked_details": "ワオ！思い切って前人未踏の場所に進むのですね。",
                                },
                                {
                                "identifier": "easter egg found",
                                "title": "隠れたお宝探し",
                                "locked_details": "Gemini は驚きの連続だってわかりますよ。 イースターエッグを見つけられますか。",
                                "unlocked_details": "隠れたお宝をどこで探せばいいかご存知でしょう。",
                                }
                                ]
               }
               ]
}
